Diff for /wikisrc/tutorials/pkgsrc/clang.mdwn between versions 1.5 and 1.6

version 1.5, 2017/12/30 18:36:47 version 1.6, 2017/12/30 18:37:57
Line 17  generated from gcc to those generated wi Line 17  generated from gcc to those generated wi
 # Using clang from pkgsrc  # Using clang from pkgsrc
   
 You can build clang from pkgsrc (lang/clang).  However, it needs  You can build clang from pkgsrc (lang/clang).  However, it needs
 libstdc++ from the base system, at least from gcc 4.8 or higher.  It  libstdc++ from the base system, and needs gcc 4.8 or higher.  It also
 also depends on cmake, which requires c++11, which needs gcc 4.8 or  depends on cmake, which requires c++11, which needs gcc 4.8 or higher.
 higher.  So this will not work on NetBSD <= 6.  So this will not work on NetBSD <= 6.
   
 Once built, you should (\todo test this) be able to set:  Once built, you should (\todo test this) be able to set:
   

Removed from v.1.5  
changed lines
  Added in v.1.6


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb